#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    border-color: #ccc !important;
    background-color: #ccc !important;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
    color: #8CAA00;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.15em;
}

#main h1 {
    font-size: 36px;
}

#main h2 {
    font-size: 22px;
}

#main h3 {
    font-size: 18px;
}

#main h4 {
    font-size: 16px;
    color: #000;
}

#main h5 {
    color: #999;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#main h6 {
    font-size: 14px;
}

@media screen and (max-width: 961px) {
    #main h1 {
        font-size: 28px;
    }

    #main h2 {
        font-size: 20px;
    }

    #main h3 {
        font-size: 16px;
    }

    #main h4 {
        font-size: 14px;
        color: #000;
    }

    #main h5 {
        color: #999;
        font-size: 14px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    #main h6 {
        font-size: 14px;
    }
}

#main table h1,
#main table h2,
#main table h3,
#main table h4,
#main table h5,
#main table h6 {
    margin: 0;
}

#main table p {
    margin: 0;
}

.contenttable th, .contenttable td { padding: 0px; vertical-align: top; }
.contenttable thead th { font-weight: bold; border-bottom: 0px; }
.contenttable th, .contenttable td { border-top: 0px; }
.contenttable-striped tbody tr:nth-of-type(odd) { background-color: transparent; }
.contenttable-bordered th, .contenttable-bordered td { border: 0px; }

#main .csc-textpic-text ul,
#main .csc-textpic-text ol {
    padding: 0;
}

#main a {
    color: #8CAA00;
    text-decoration: none;
}

#main a:hover {
    color: #999;
}

#main figure img,
#main .csc-textmedia-gallery-media img {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#main figcaption.csc-textpic-caption {
    font-size: 12px;
    padding: 5px 0 0 0;
    color: #999;
}

#main .ym-cbox-right {
    font-size: 14px;
}

#main .col-lg-9 .csc-frame {
    margin-bottom: 20px;
}

#main .col-lg-9 nav h1 {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    color: #999;
    margin-bottom: 1em;
}

/* SUCHE */
#kesearch_submit {
    height: 10px;
    width: 11px;
    top: 10px;
    left: 295px;
}

#ke_search_sword {
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 16px;
    color: #000;
    padding: 5px 10px 5px 10px;
    background: #E9E8E3;
    border: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 300px;
}

.tx-kesearch-pi1 {
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 16px;
}

.tx-kesearch-pi1 form {
    margin: 0;
}

#kesearch_num_results {
    font-size: 100%;
    margin-bottom: 15px;
}

.tx-kesearch-pi1 .general-message {
    padding-left: 0;
}

#kesearch_results span.title-result {
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
}

.tx-kesearch-pi1 .clearer {
    margin-bottom: 10px;
}

#kesearch_pagebrowser_bottom .pages_total,
#kesearch_pagebrowser_top .pages_total {
    border: 0;
}

#kesearch_pagebrowser_top,
#kesearch_pagebrowser_bottom {
    font-size: 16px;
}

.tx-kesearch-pi1 a.next {
    background: url("../images/arrow-next.gif") no-repeat right center;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 3px 25px 3px 3px !important;
    display: inline;
}

.tx-kesearch-pi1 a.prev {
    background: url("../images/arrow-prev.gif") no-repeat left center;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 3px 3px 3px 25px !important;
    display: inline;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    color: #8CAA00;
    font-weight: normal;
}

.tx-kesearch-pi1 input[type="text"]:focus,
.tx-kesearch-pi1 input[type="text"]:hover,
.tx-kesearch-pi1 select:focus,
.tx-kesearch-pi1 select:hover,
.tx-kesearch-pi1 textarea:focus,
.tx-kesearch-pi1 textarea:hover {
    border: 0;
    box-shadow: none;
}

#kesearch_results .result-list-item .result-teaser {
    color: #000;
}

/* ende SUCHE */

/* login */
.tx-felogin-pi1 form {
    margin-top: 20px;
}

.tx-felogin-pi1 form fieldset div {
    margin-bottom: 15px;
}

.tx-felogin-pi1 input.login-input-field {
    background: #e9e8e3;
    border: 0 none;
    border-radius: 15px;
    color: #000;
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    width: 300px;
}

.tx-felogin-pi1 input.login-submit-field {
    background: #8caa00;
    border: 0 none;
    border-radius: 15px;
    color: #fff;
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    cursor: pointer;
}

/* end login */

/* gästebuch */
.tx-mmc-guestbook .form-row input,
.tx-mmc-guestbook .form-row textarea {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 15px;
    color: #000;
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    width: 90%;
}

.tx-mmc-guestbook .form-submit input {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 15px;
    color: #000;
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    padding: 5px 10px;
}

.tx-mmc-guestbook .form-row label {
    padding-left: 10px;
    margin-bottom: 2px;
}

.tx-mmc-guestbook .form-row {
    margin-bottom: 15px;
}

.tx-mmc-guestbook .entry {
    margin: 20px 0px;
}

.tx-mmc-guestbook .entry .title,
.tx-mmc-guestbook .entry .message {
    margin-bottom: 5px;
}

.tx-mmc-guestbook .entry .title {
    font-weight: bold;
}

.tx-mmc-guestbook .entry .contact {
    font-size: 14px;
}

.tx-mmc-guestbook .new-entry {
    font-weight: bold;
}

.tx-mmc-guestbook input.h {
    display: none;
}

.tx-mmc-guestbook .pager {
    margin: 20px 0px;
}

.tx-mmc-guestbook .pager ul {
    margin: 0px;
}

.tx-mmc-guestbook .pager ul li {
    display: inline;
    list-style-type: none;
    margin: 0;
}

.tx-mmc-guestbook .pager ul li a {
    padding: 3px;
}

.tx-mmc-guestbook .pager ul li.act {
    font-weight: bold;
    padding: 3px;
}

/* ende gästebuch */

/* BILDERSTRECKE */
.bilderstrecke img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.bilderstrecke span.bilderstrecke-hide-li-element {
    display: none;
}

.bilderstrecke span {
    margin: 0 15px 0 0;
}

.bilderstrecke a.bilderstreckeMainLink {
    display: block;
}

span.bilderstreckeHeader {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    line-height: 25px;
    padding: 0;
    margin: 0;
}

span.bilderstreckeHeaderStarten {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-left: 5px;
}

#main .bilderstrecke a:hover {
    color: #000;
}

.bilderstrecke {
    background: #EBEBE6 url(../images/lupe_lightbox.png) no-repeat 585px 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 15px 10px 15px;
}

.bilderstrecke div.notVisibleImageLink {
    display: none;
}

/* ende BILDERSTRECKE */

/* MENU MISC LINKS ----------------------*/
ul.menu-misc-links {
    list-style-type: none;
}

ul.menu-misc-links li {
    list-style-type: none;
    margin: 0;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.25em;
}

/* ende MENU MISC LINKS -----------------*/
/* MENU OVERVIEW / MENU WEITERFÜHRENDE LINKS -------------------------- */
.menu-overview img,
.menu-more-links img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-top: 2px;
}

.menu-overview .teaser-text-overview,
.menu-more-links .teaser-text-overview {
    margin-left: 115px;
}

.menu-overview .teaser-text-overview p,
.menu-more-links .teaser-text-overview p {
    line-height: 18px;
    font-size: 14px;
    margin-bottom: 0px;
}

.menu-overview .teaser-text-overview a,
.menu-more-links .teaser-text-overview a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

/* ende MENU OVERVIEW --------------------- */

/* MENU TEASER */
#main .menu-teaser-list h2 a {
    display: block;
    padding: 15px 0 0 15px;
    line-height: 1em;
    height: 75px;
    color: #fff;
    -webkit-text-shadow: 1px 0 4px #000;
    -moz-text-shadow: 1px 0 4px #000;
    text-shadow: 1px 0 4px #000;
}

#main .menu-teaser-list h2 a:hover {
    color: #8CAA00;
}

#main .menu-teaser-list h2 {
    height: 90px;
    background-size: cover !important;
    border-radius: 8px 8px 0 0;
}

#main .menu-teaser-list p {
    line-height: 1.25em;
    margin-bottom: 0px;
}

#main .menu-teaser-list .teaser-text-overview a:hover {
    color: #000;
}

#main .menu-teaser-list .teaser-text-overview {
    /*padding:0 15px 15px 15px;*/
    line-height: 1.5;
}

#main .teaser {
    border-radius: 8px;
    background: #EBEBE6;
}

/* ende MENU TEASER */

/* GRAUE BOX -------------------------------- */
.graue-box {
    background: #EBEBE6;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px 15px 10px;
    margin-bottom: 20px;
}

#main .graue-box h1,
#main .graue-box h2,
#main .graue-box h3,
#main .graue-box h4,
#main .graue-box h5,
#main .graue-box h6 {
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 0.25em 0;
}

#main .graue-box h1 {
    color: #000;
    font-size: 22px;
    margin: 0 0 0.5em 0;
}

#main .graue-box h2 {
    font-size: 22px;
    margin: 0 0 0.5em 0;
}

#main .graue-box h3 {
    color: #000;
    font-size: 22px;
    margin: 0 0 0.5em 0;
}

#main .graue-box h4 {
    font-size: 18px;
}

#main .graue-box h5 {
    color: #999;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* ende GRAUE BOX */

/* BLAUE BOX -------------------------------*/
.blaue-box {
    background: #005587;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px 15px 10px;
    margin-bottom: 20px;
}

#main .blaue-box h1,
#main .blaue-box h2,
#main .blaue-box h3,
#main .blaue-box h4,
#main .blaue-box h5,
#main .blaue-box h6 {
    color: #fff;
    font-size: 22px;
    margin: 0 0 0.25em 0;
}

#main .blaue-box a {
    color: #CCDDE7;
    font-size: 18px;
}

#main .blaue-box a:hover {
    color: #fff;
}

#main .blaue-box ul {
    list-style-type: none;
    margin: 0;
}

#main .blaue-box li {
    margin: 0;
    line-height: 1.75em;
}

/* ende BLAUE BOX */

/* GRÜNE BOX -------------------------------*/
.gruene-box {
    background: #8CAA00;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px 15px 10px;
    margin-bottom: 20px;
}

#main .gruene-box h1,
#main .gruene-box h2,
#main .gruene-box h3,
#main .gruene-box h4,
#main .gruene-box h5,
#main .gruene-box h6 {
    color: #fff;
    font-size: 22px;
    margin: 0 0 0.25em 0;
}

#main .gruene-box a {
    color: #E2EABF;
    font-size: 18px;
}

#main .gruene-box a:hover {
    color: #fff;
}

#main .gruene-box ul {
    list-style-type: none;
    margin: 0;
}

#main .gruene-box li {
    margin: 0;
    line-height: 1.75em;
}

/* ende GRÜNE BOX */

#main .csc-menu li a {
    position: relative;
    padding: 6px 0 0 26px;
    display: block;
}

#main .csc-menu li a span.pfeile {
    position: absolute;
    letter-spacing: -1;
    margin: 0 0 0 -26px;
}

/* image zoom */
.lupe-image-zoom {
    background: url(../images/lupe_lightbox.png) no-repeat;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

div.image-zoom-wrap {
    position: relative;
}

/* ende image zoom */

/* NEWSFEED ------------------------- */
.newsfeed .meltwaternews {
    height: 200px;
}

.newsfeed .article {
    margin-bottom: 10px;
}

#main .newsfeed .article a.ingress {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    letter-spacing: 1px;
}

#main .newsfeed .article a.title {
    color: #E2EABF;
    text-decoration: none;
}

#main .newsfeed {
    background: #8CAA00;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px 15px 10px;
    margin-bottom: 20px;
    line-height: 18px;
}

#main .newsfeed h3 {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 22px;
}

/* ende NEWSFEED */

/* breadcrumb -------- */
#breadcrumb-wrapper {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #999;
    font-size: 14px;
    margin-bottom: 15px;
}

#breadcrumb-wrapper li {
    list-style-type: none;
    display: inline;
    margin: 0;
}

#breadcrumb-wrapper ul {
    list-style-type: none;
    margin: 0;
}

#breadcrumb-wrapper a {
    color: #999;
    text-decoration: none;
    margin: 0 10px 0 10px;
        font-size: 13px;
    letter-spacing: 0;
}

#breadcrumb-wrapper li.first-item a {
    margin: 0 10px 0 0;
}

#breadcrumb-wrapper a:hover {
    color: #000;
}

/* ende breadcrumb */

/* NEWS */
span.news-cat-date-span {
    color: #999;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-right: 5px;
    font-size: 14px;
    padding-top: 2px;
}

.article-under-content span.news-cat-date-span {
    padding-top: 1px;
}

.teaser-text a.more {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

.teaser-text p {
    margin: 0;
}

.news .article {
    padding: 0;
    margin-bottom: 20px;
}

.news .article h3 {
    margin: 0 0 0.875em;
}

.news .article-under-content p {
    font-size: 14px;
    line-height: 18px;
}

.news .article-under-content {
    width: 515px;
}

.news .article img {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.news .article .news-img-wrap a {
    padding: 0;
    border: 0;
}

.news .article .news-img-wrap img {
    float: none;
    display: block;
    margin-bottom: 5px;
}

.news-single .article .news-img-wrap {
    width: 200px;
    float: left;
    margin: 0 25px 0 0;
}

.news-backlink-wrap {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.news-img-caption {
    font-size: 12px;
    color: #999;
    margin: 0;
}

#main .article-right-column {
    margin-bottom: 10px;
}

#main .gruene-box .article-right-column h5 {
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    color: #E2EABF;
    line-height: 18px;
    text-transform: none;
}

#main .blaue-box .article-right-column h5 {
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    color: #CCDDE7;
    line-height: 18px;
    text-transform: none;
}

#main .article-right-column a.more {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    white-space: nowrap;
}

#main .gruene-box .article-right-column a.more:hover {
    color: #E2EABF;
}

#main .blaue-box .article-right-column a.more:hover {
    color: #CCDDE7;
}

#main .article-moreArticle h2 {
    font-size: 18px;
    position: relative;
    padding: 0 0 0 23px;
}

.article-moreArticle span.arrows-list-news {
    position: absolute;
    letter-spacing: 1px;
    margin: 0 0 0 -23px;
}

/* ende NEWS */

/* toggle */
div[id^="accordion-"] .panel-title a {
    background: url(../images/trigger_icon.gif) no-repeat;
    padding-left: 20px;
    background-position: 0px -10px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

div[id^="accordion-"] .panel-title a.accordion-icon-change {
    background: url(../images/trigger_icon.gif) no-repeat;
    background-position: 0px -45px;
}

div[id^="accordion-"] .panel-body {
    padding-top: 20px;
}

/* ende toggle */

footer {
    font-size: 12px;
    letter-spacing: 1px;
    color: #999;
    text-transform: uppercase;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
    padding-top: 60px;
}

/* intro text */
#intro {
    color: #fff;
    -webkit-text-shadow: 1px 0 5px #000;
    -moz-text-shadow: 1px 0 5px #000;
    text-shadow: 1px 0 5px #000;
    padding: 120px 0 0 0;
}

#intro h3 {
    font-size: 40px;
    color: #fff;
    line-height: 1.25em;
    font-family: "Conduit ITC W01 Light", arial, sans-serif;
    font-weight: normal;
}

#intro p {
    font-size: 25px;
}

#intro a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

/* ende intro text */

#footer-navi li {
    list-style-type: none;
    display: inline;
    margin: 0 20px 0 0;
}

#footer-navi li.last-item {
    padding-right: 0px;
}

#footer-navi ul {
    list-style-type: none;
    margin: 0;
}

#footer-navi a {
    text-decoration: none;
    color: #999;
}

#footer-navi a:hover {
    color: #000;
}

/* Left, center, right and justify alignment of text in block elements*/
p.align-left,
td.align-left,
th.align-left,
h1.align-left,
h2.align-left,
h3.align-left,
h4.align-left,
h5.align-left,
h6.align-left,
div.align-left,
address.align-left {
    text-align: left;
}

p.align-center,
td.align-center,
th.align-center,
h1.align-center,
h2.align-center,
h3.align-center,
h4.align-center,
h5.align-center,
h6.align-center,
div.align-center,
address.align-center {
    text-align: center;
}

p.align-right,
td.align-right,
th.align-right,
h1.align-right,
h2.align-right,
h3.align-right,
h4.align-right,
h5.align-right,
h6.align-right,
div.align-right,
address.align-right {
    text-align: right;
}

p.align-justify,
td.align-justify,
th.align-justify,
h1.align-justify,
h2.align-justify,
h3.align-justify,
h4.align-justify,
h5.align-justify,
h6.align-justify,
div.align-justify,
address.align-justify {
    text-align: justify;
}

/* shadowbox modifications */
#sb-container #sb-body-inner img {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#sb-container #sb-border {
    position: relative;
    padding: 9px 25px 20px;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/fileadmin/template/images/PIE.htc);
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

#sb-container #sb-wrapper-inner {
    border: none;
    background: #fff
}

#sb-container #sb-body,
#sb-container #sb-loading {
    background: #fff
}

#sb-container #sb-loading {
    width: 100%
}

#sb-container #sb-loading-inner {
    background: url(../images/loading.gif) no-repeat center;
    height: 100%;
    width: 100%
}

#sb-container #sb-loading-inner span {
    display: none
}

#sb-container #sb-info {
    padding: 0 0 8px;
    background: #fff
}

#sb-container #sb-info,
#sb-container #sb-info #sb-info-inner,
#sb-container #sb-info #sb-info-inner #sb-counter {
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #999;
    line-height: 14px;
    height: 14px;
    width: 100%;
    text-align: center;
    font-weight: normal
}

#sb-container #sb-info,
#sb-container #sb-info #sb-info-inner,
#sb-container #sb-info #sb-info-inner #sb-counter {
    font-family: "Conduit ITC W01 Medium", arial, sans-serif;
    font-weight: normal
}

#sb-container #sb-info #sb-info-inner {
    position: relative
}

#sb-container #sb-info #sb-info-inner #sb-nav {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto;
    padding: 0
}

#sb-container #sb-nav-pause {
    position: absolute;
    top: 1px;
    left: 0;
    background: url(../images/navi_sb.png) no-repeat;
    width: 97px;
    height: 12px
}

#sb-container #sb-nav-pause:hover {
    background: url(../images/navi_sb.png) no-repeat -97px top;
    width: 97px;
    height: 12px
}

#sb-container #sb-nav-play {
    position: absolute;
    top: 1px;
    left: 0;
    background: url(../images/navi_sb.png) no-repeat -194px top;
    width: 89px;
    height: 12px
}

#sb-container #sb-nav-play:hover {
    background: url(../images/navi_sb.png) no-repeat -283px top;
    width: 89px;
    height: 12px
}

#sb-container #sb-nav-close {
    position: absolute;
    top: 1px;
    right: 0;
    background: url(../images/navi_sb.png) no-repeat -372px top;
    width: 80px;
    height: 12px
}

#sb-container #sb-nav-close:hover {
    background: url(../images/navi_sb.png) no-repeat -452px top;
    width: 80px;
    height: 12px
}

#sb-container #sb-nav-next,
#sb-container #sb-nav-previous {
    position: absolute;
    display: none;
    height: 100%;
    width: 30%;
    cursor: pointer;
    z-index: 1000;
    background: none
}

#sb-container #sb-nav-next {
    right: 0
}

#sb-container #sb-nav-previous {
    left: 0
}

#sb-container #sb-nav-next #sb-nav-next-inner {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 30px;
    background: url(../images/sb_next.png) no-repeat right center;
    right: 0;
    top: 45%
}

#sb-container #sb-nav-previous #sb-nav-previous-inner {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 30px;
    background: url(../images/sb_prev.png) no-repeat 10px center;
    left: 0;
    top: 45%
}

#sb-body:hover #sb-nav-next,
#sb-body:hover #sb-nav-previous {
    display: block
}

#sb-container #sb-title {
    padding: 22px 0 0;
    background: #fff
}

#sb-container #sb-title,
#sb-container #sb-title-inner {
    font-family: arial, sans-serif;
    font-size: 16px;
    color: #000 !important;
    line-height: 20px;
}

#sb-container #sb-title,
#sb-container #sb-title-inner {
    font-family: "Conduit ITC W01 Light", arial, sans-serif
}

.hide {
    visibility: hidden
}




#formhandler_newsletter_form {
    width: 400px;
}

#formhandler_newsletter_form .row {
    margin-bottom: 10px;
    margin: 10px;
}

#formhandler_newsletter_form input.hidden,
#formhandler_newsletter_form input[type="hidden"] {
    display: none;
    border: none;
}

#formhandler_newsletter_form input.submit,
#formhandler_newsletter_form input[type="submit"] {
    border: 1px solid #ccc;
    width: auto;
    display: inline;
    clear: both;
}

#formhandler_newsletter_form .mathguard {
    padding: 0;
}

#formhandler_newsletter_form .interests_box {
    border: 1px solid #dedede;
    padding: 8px;
    width: 182px;
    float: left;
}

#formhandler_newsletter_form .contact_box {
    border: 1px solid #dedede;
    padding: 8px;
    width: 200px;
    margin-left: 200px;
    float: left;
}

#formhandler_newsletter_form .interests_box label,
#formhandler_newsletter_form .contact_box label {
    width: 150px;
}

#formhandler_newsletter_form fieldset,
#formhandler_newsletter_form input[type="text"],
#formhandler_newsletter_form textarea {
    border: 1px solid #dedede;
}

#formhandler_newsletter_form fieldset {
    padding: 10px 20px 10px 10px;
    background: #F6F6F6;
}

#formhandler_newsletter_form input {
    padding: 2px 5px;
}

.error {
    color: red;
    font-weight: bold;
}

#formhandler_newsletter_form label {
    display: block;
    float: left;
    width: 120px;
}

#formhandler_newsletter_form input[type="text"],
#formhandler_newsletter_form textarea {
    display: block;
    width: 200px;
    float: left;
}

#formhandler_newsletter_form .clear {
    clear: both;
}

#formhandler_newsletter_form .contexthelp {
    border: 1px solid #dedede;
    background-color: #efefef;
    padding: 5px;
    display: block;
    font-size: small;
}

#formhandler_newsletter_form .info {
    float: left;
    width: 200px;
    margin-left: 20px;
}

#formhandler_newsletter_form .mandatory {
    display: block;
    margin-bottom: 5px;
    font-size: 80%;
}

#formhandler_newsletter_form button {
      margin-left: 120px;
    padding: 5px;
}

#formhandler_newsletter_form input[type="checkbox"] {
    float: left;
    margin: 5px 8px 0 123px;
}

#formhandler_newsletter_form #newsletter_label {
    width: 220px;
}

#formhandler_newsletter_form .interests_box input {
    margin-left: 2px;
}
